Bug 40549 - kdm: shutdown button broken
Summary: kdm: shutdown button broken
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-14 13:35 UTC by Gerald Teschl
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-14 13:35:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2001-05-14 13:35:50 UTC
Description of Problem:


How Reproducible:


Steps to Reproduce:
1. select shutown in kdm


Actual Results:
switch to init 3

Expected Results:
poweroff

Additional Information:

Comment 1 Bernhard Rosenkraenzer 2001-05-17 12:27:13 UTC
Works in >= 2.2-0.alpha1.1



Note You need to log in before you can comment on or make changes to this bug.